﻿/*****************/
/* GENERAL
/*****************/
a {color:#1646A8;}
body {background:#fff url(/cms/images/gui/header_shadow.png) repeat-x scroll 0 92px;color:#666;font-family:arial,helvetica,sans-serif;width:100%;height:100%;}
html {height:100%;width:100%;}
h1,h2,h3,h4,h5 {color:#003B64;font-weight:bold;}
hr {background-color:#ccc;}
input[type=text] {background-color:#fff;border:1px solid #ccc;margin-right:5px;padding:3px 8px;}
input[type=submit] {background:transparent url(/cms/images/support/search_submit.png) no-repeat scroll 0 0;border-collapse:collapse;border-width:0;cursor:pointer;height:20px;text-indent:-9000em;width:20px;}
#contentWrapper {min-height:400px;}
#innerWrapper {padding-top:0;}
.bulleted {margin-left:0;}
.bulleted li {background:transparent url(/cms/images/greenBullet.gif) no-repeat scroll 0  center;list-style-type:none;padding:3px 0 3px 10px;}
.liNumbers li .liNumber {background-image:url(/cms/images/li_numbers.png);}
.rightArrow {margin-left:0;}
.rightArrow li {list-style-type:none;}
.rightArrow li a {background:transparent url(/cms/images/rightArrow.png) no-repeat scroll right center;color:#1646A8;padding-right:15px;text-decoration:none;}
.rightArrow li a:hover {text-decoration:underline;}
.error span {color:#d66;font-size:0.8em;font-weight:normal;}
.twoColumn .column {margin-bottom:20px;padding:27px;}
.twoColumn .column {width:416px;}
.twoColumn .column + .column {margin-left:20px;}

/* CONTENT HEADERS */
.mainHead {height:300px;text-indent:-9000em;}
.sectionHeader {margin-bottom:40px;}
#categoryHeadProducts {background-image:url(/cms/images/headers/products.jpg);}
#categoryHeadtelevisions {background-image:url(/cms/images/headers/televisions.jpg);}
#categoryHeadcar-audio-video-gps {background-image:url(/cms/images/headers/car-audio-video-gps.jpg);}
#categoryHeadcameras-camcorders-photo-frames {background-image:url(/cms/images/headers/cameras-camcorders-photo-frames.jpg);}
#categoryHeadblu-ray-dvd-players-recorders {background-image:url(/cms/images/headers/blu-ray-dvd-players-recorders.jpg);}
#categoryHeadhome-audio-systems {background-image:url(/cms/images/headers/home-audio-systems.jpg);}
#categoryHeadportable-audio-players {background-image:url(/cms/images/headers/portable-audio-players.jpg);}
#categoryHeadcomputer-speakers-accessories {background-image:url(/cms/images/headers/computer-speakers-accessories.jpg);}
#categoryHeadnow-featured {background-image:url(/cms/images/headers/now-featured.jpg);}
#categoryHeadsale {background-image:url(/cms/images/headers/now-featured.jpg);}
#categoryHeadhome-office {background-image:url(/cms/images/headers/home-office.jpg);}
#supportHeader {background-image:url(/cms/images/headers/supportHead.jpg);}
#aboutHeader {background-image:url(/cms/images/headers/aboutUs.jpg);}

/* INTELLIRESPONSE */
#irAskContainer {float:left;height:22px;margin-right:8px;}
#irAsk {background-color:#e6e6e6;font-size:12px;margin:0;padding:4px 8px;width:219px;}
#irAsk::-webkit-input-placeholder {color:#666;}
#irAsk:-moz-placeholder {color:#666;}
#irAsk::-moz-placeholder {color:#666;}
#irAsk:-ms-input-placeholder {color:#666;}
#irButton {background:transparent url(/cms/images/ask-btn.png) no-repeat scroll 0 -25px;border-width:0;cursor:pointer;height:0;padding-top:20px;width:32px;}
#irButton:hover {background-position:0 0;}
#askSidebar {background:#fff url(/cms/images/detail/ir-ask.png) no-repeat scroll 20px 20px;border:2px solid #ccc;margin-bottom:20px;padding:20px;}
#askSidebar label {left:-9000em;position:absolute;}
#askSidebar h2 {font-size:14px;font-weight:bold;padding-left:50px;}
#askSidebar p {font-size:14px;margin-top:0;padding-left:50px;}

#pdp #irAskContainer {background:transparent none;height:auto;margin:0 8px 0 0;}
#pdp #irAsk {width:198px;}

/* BRAND BOX */
.brandBox {background-color:#282727;}
.brandBox .botContentLeft {padding:20px;}

/* ZEBRA TABLE */
.zebraTable .even th, .zebraTable .even td {}
.zebraTable .odd th, .zebraTable .odd td {}

/* STAR RATINGS */
/* (Also update for Mobile) */
#starCatcher {height:10px;width:55px;}
#starBase,#starRating img {height:21px;width:55px;}
#starBase {top:-11px;}
#starRating {background-color:transparent;}
.star_0_0 {width:0;}
.star_0_1 {width:2px;}
.star_0_2 {width:3px;}
.star_0_3 {width:4px;}
.star_0_4 {width:5px;}
.star_0_5 {width:6px;}
.star_0_6 {width:7px;}
.star_0_7 {width:8px;}
.star_0_8 {width:9px;}
.star_0_9 {width:10px;}
.star_1_0 {width:11px;}
.star_1_1 {width:13px;}
.star_1_2 {width:14px;}
.star_1_3 {width:15px;}
.star_1_4 {width:16px;}
.star_1_5 {width:17px;}
.star_1_6 {width:18px;}
.star_1_7 {width:19px;}
.star_1_8 {width:20px;}
.star_1_9 {width:21px;}
.star_2_0 {width:22px;}
.star_2_1 {width:24px;}
.star_2_2 {width:25px;}
.star_2_3 {width:26px;}
.star_2_4 {width:27px;}
.star_2_5 {width:28px;}
.star_2_6 {width:29px;}
.star_2_7 {width:30px;}
.star_2_8 {width:31px;}
.star_2_9 {width:32px;}
.star_3_0 {width:33px;}
.star_3_1 {width:35px;}
.star_3_2 {width:36px;}
.star_3_3 {width:37px;}
.star_3_4 {width:38px;}
.star_3_5 {width:39px;}
.star_3_6 {width:40px;}
.star_3_7 {width:41px;}
.star_3_8 {width:42px;}
.star_3_9 {width:43px;}
.star_4_0 {width:44px;}
.star_4_1 {width:46px;}
.star_4_2 {width:47px;}
.star_4_3 {width:48px;}
.star_4_4 {width:49px;}
.star_4_5 {width:50px;}
.star_4_6 {width:51px;}
.star_4_7 {width:52px;}
.star_4_8 {width:53px;}
.star_4_9 {width:54px;}
.star_5_0 {width:55px;}

#starCatcher.lg {height:15px;width:81px;}
#starBase.lg,#starRating.lg img {height:30px;width:81px;}
#starBase.lg {top:-15px;}
#starRating.lg {background-color:#fff;}
.lg.star_0_0 {width:0;}
.lg.star_0_1 {width:2px;}
.lg.star_0_2 {width:4px;}
.lg.star_0_3 {width:6px;}
.lg.star_0_4 {width:7px;}
.lg.star_0_5 {width:9px;}
.lg.star_0_6 {width:11px;}
.lg.star_0_7 {width:13px;}
.lg.star_0_8 {width:14px;}
.lg.star_0_9 {width:15px;}
.lg.star_1_0 {width:16px;}
.lg.star_1_1 {width:18px;}
.lg.star_1_2 {width:20px;}
.lg.star_1_3 {width:21px;}
.lg.star_1_4 {width:22px;}
.lg.star_1_5 {width:24px;}
.lg.star_1_6 {width:26px;}
.lg.star_1_7 {width:27px;}
.lg.star_1_8 {width:28px;}
.lg.star_1_9 {width:30px;}
.lg.star_2_0 {width:32px;}
.lg.star_2_1 {width:34px;}
.lg.star_2_2 {width:36px;}
.lg.star_2_3 {width:38px;}
.lg.star_2_4 {width:39px;}
.lg.star_2_5 {width:40px;}
.lg.star_2_6 {width:42px;}
.lg.star_2_7 {width:44px;}
.lg.star_2_8 {width:46px;}
.lg.star_2_9 {width:48px;}
.lg.star_3_0 {width:49px;}
.lg.star_3_1 {width:51px;}
.lg.star_3_2 {width:52px;}
.lg.star_3_3 {width:53px;}
.lg.star_3_4 {width:55px;}
.lg.star_3_5 {width:57px;}
.lg.star_3_6 {width:58px;}
.lg.star_3_7 {width:60px;}
.lg.star_3_8 {width:61px;}
.lg.star_3_9 {width:63px;}
.lg.star_4_0 {width:65px;}
.lg.star_4_1 {width:67px;}
.lg.star_4_2 {width:69px;}
.lg.star_4_3 {width:71px;}
.lg.star_4_4 {width:72px;}
.lg.star_4_5 {width:73px;}
.lg.star_4_6 {width:75px;}
.lg.star_4_7 {width:77px;}
.lg.star_4_8 {width:79px;}
.lg.star_4_9 {width:80px;}
.lg.star_5_0 {width:81px;}

/* ERROR PAGE */
#errorPage h1 {}

/*****************/
/* LAYOUT
/*****************/
#headerWrapper {background-color:#003B64;width:100%;}

/*****************/
/* HEADER
/*****************/
#header {margin:0 auto;padding-bottom:1em;width:960px;}
#logoLink {background:transparent url(/cms/images/gui/logo.png) no-repeat scroll 0 30px;height:80px;margin-top:6px;width:228px;}
#logoLink img {visibility:hidden;}
#mainNav {left:255px;top:46px;width:540px;}

#mainNav li {background-color:transparent;margin:0;}
#mainNav li a {line-height:30px;padding:0 10px;}
#mainNav li a.mainNavItem {border:1px solid transparent;color:#fff;display:inline-block;font-size:16px;font-weight:bold;margin-bottom:-1px;}
#mainNav li:hover a.mainNavItem,
#mainNav li.hover a.mainNavItem,
#mainNav li a.mainNavItem:focus {background-color:#0473C1;border-color:#666;}
#mainNav #mainNavProducts,
#mainNav #mainNavSupport,
#mainNav #mainNavAbout {position:absolute;width:auto;z-index:1;}
#mainNav #mainNavProducts {left:0;}
#mainNav #mainNavSupport {left:140px;}
#mainNav #mainNavAbout  {left:360px;}

#mainNav .subnav {z-index:999}
#mainNav .subnav li {background-color:#d1d1d1;border:1px solid #666;float:none;font-size:16px;margin-bottom:-1px;width:auto;vertical-align:bottom;}
#mainNav .subnav li a {color:#333;display:block;}
#mainNav .subnav li a:hover,
#mainNav .subnav li a:focus {background-color:#fff;}

.searchForm {background:transparent url(/cms/images/gui/bg-searchForm.png) no-repeat scroll 0 0;}
#mainSearchForm.searchForm {height:30px;right:0;top:48px;width:185px;}
.searchBox {background-color:transparent;border:none;font-size:12px;left:10px;margin:0;outline:none;padding:0;position:absolute;top:3px;width:125px;}
#mainSearchBox {background-color:transparent;border-width:0;left:3px;margin:1px;padding-top:4px;width:142px;}
#mainSearchButton {background:transparent url(/cms/images/gui/bg-searchFormSubmit.png) repeat scroll 0 0;border:medium none;cursor:pointer;height:30px;position:absolute;right:0;text-indent:-9000em;top:0;width:24px;}
#mainSearchButton:hover,
#mainSearchButton:focus {background-position:0 -30px;}

#feedbackLink {background-color:transparent;background-position:0 30px;border-left:1px solid #ccc;height:350px;right:-39px;top:140px;width:39px;}

#header #countrySelector a {color:#fff;}

/* LINKBAR */
#linkBar {background-color:transparent;color:#fff;display:block;}
#backLink a {color:#003B64;display:block;height:40px;line-height:40px;text-decoration:none;text-transform:uppercase;width:400px;}
#backLink a:before {content:'\2039\a0';}

/* SOCIAL LINKS */
#pdpSharing {bottom:0;left:0;position:absolute;}
#pdp #shareWrapper {float:none;left:480px;padding-bottom:25px;}
#pdp #shareLinks {float:none;left:0;margin:0;}

/*****************/
/* MAIN CONTENT
/*****************/
#contentBody {}

/*****************/
/* HOMEPAGE
/*****************/
#home #contentWrapper a {text-decoration:none;}
.homeSection {border:2px solid #ccc;display:block;padding:20px;position:relative;}
.homeSection p {line-height:1.4em;font-size:14px;}
#homeTop {margin-top:50px;height:350px;padding-bottom:20px;position:relative;}

/* SUPPORT BAR */
#supportBar {float:left;height:296px;margin-right:20px;padding-right:15px;width:233px;}
#supportBar h1 {color:#999;font-size:28px;font-weight:400;}
#supportBar ul {margin:0;padding:0;}
#supportBar li,
#supportBar li a {background-image:url(/cms/images/home/sprite-support.png);color:#666;}
#supportBar li {background-position:0 50px;background-repeat:repeat-x;font-size:15px;font-weight:bold;list-style-type:none;padding:10px 0 14px;}
#supportBar li.communityLink {background-image:none;}
#supportBar li a {background-repeat:no-repeat;display:block;height:32px;line-height:32px;padding-left:40px;}
#supportBar li.supportLink a {background-position:0 -100px;}
#supportBar li.remoteLink a {background-position:0 -200px;}
#supportBar li.communityLink a {background-position:0 -300px;}
#supportBar li.chatLink a {background-position:0 -400px;}
#supportBar li a:hover,
#supportBar li a:focus {background-image:url(/cms/images/home/sprite-support-hover.png);}

#supportBar #irForm label {display:block;font-size:16px;margin-bottom:5px;}
#supportBar #irSection {bottom:15px;position:absolute;}
#supportBar #irAsk {font-size:11px;width:170px;}
#supportBar #irButton {float:left;margin-top:3px;}
#supportBar .top10Link {font-size:10px;text-decoration:underline;}

/* CAROUSEL */
#carouselHolder {background:transparent none; border:0 none;height:340px;overflow:hidden;padding:0;width:668px;}
#carouselHolder #nextPage,
#carouselHolder #prevPage {background-color:transparent;background-repeat:no-repeat;height:340px;position:absolute;text-indent:-9000em;top:0;width:75px;z-index:1;}
#carouselHolder #nextPage {background-image:url(/cms/images/gui/carousel-next.png);background-position:75% 50%;right:0;}
#carouselHolder #prevPage {background-image:url(/cms/images/gui/carousel-prev.png);background-position:0 50%;left:0;}
#homeTop #pagenav {bottom:-3px;left:300px;margin:0;padding:0;position:absolute;text-align:center;width:668px;}
#homeTop #pagenav li {display:inline;}
#homeTop #pagenav li span {background:transparent url(/cms/images/home/bullet.png) no-repeat scroll 50% -11px;display:inline-block;height:11px;line-height:11px;padding:0 6px;text-indent:-9000em;width:11px;}
#homeTop #pagenav li a span {background-position:50% 0;}

#carouselMain {height:340px;margin:0;overflow:hidden;padding:0;position:relative;width:668px;}
#carouselMain li {float:left;line-height:200px;list-style-type:none;margin:0;height:340px;left:0;position:absolute;text-align:center;top:0;width:668px;}
#carouselMain li img {height:340px;width:668px;}

/* FEATURE BANNER */
#homeFeature {clear:both;margin:20px 0 23px;}
#homeFeature h1 {font-size:18px;font-weight:normal;}
#homeFeature p {color:#666;margin:0;}
#homeFeature span {color:#1646A8;text-decoration:underline;}

/* HOME CALLOUT */
#homeCallout {overflow:hidden;}
#homeCallout .co {float:left;overflow:hidden;height:120px;padding-bottom:0;width:262px;}
#homeCallout .co a {color:#666;}
#forumCallout,#youtubeCallout {margin-right:21px;}

#forumCallout p {margin-left:130px;}
#youtubeCallout p {margin-left:90px;}
#nowFeaturedCallout div {margin-left:140px;}
#nowFeaturedCallout img {margin-left:-15px;}

#homeCallout h1 {color:#003B64;font-size:18px;font-weight:normal;margin:-5px 0 5px;}
#homeCallout img {float:left;}
#homeCallout p {margin-top:0;}
#homeCallout span {color:#1646A8;}

#nowFeatured h1 {margin-right:-20px;}
#nowFeatured img {float:left;margin-left:-45px;}

/* BRAND BANNER */
#brandBanner {height:162px;margin-top:23px;overflow:hidden;padding:0;}
#brandBanner ul {margin:0;padding:0;}
#brandBanner li {list-style-type:none;left:0;position:absolute;top:0;}
#brandBanner img {display:block;}

#brandBanner .brandContent {margin-left:350px;padding-top:10px;}
#brandBanner .brandContent img {margin:22px 0 10px;}
#brandBanner .brandContent p {font-size:20px;margin:10px 0 0;}

/*****************/
/* INFO PAGES
/*****************/
.fullColumn .column {padding:0;}
.fullColumn .colContent {background-color:#fff;margin-top:40px;padding:0 80px 0 0;}
.fullColumn h1,
#termsOfUse h1 {font-size:28px;font-weight:normal;}
#termsOfUse p,
#termsOfUse dl {font-size:14px;line-height:1.4em;}

/*****************/
/* CATEGORY LIST
/*****************/
#catList #innerWrapper {padding-top:0;}

/* CONTENT NAV BAR */
#categoryContent {padding-top:40px;position:relative;}
#contentNavBar {background-color:#e4e4e4;font-size:12px;height:auto;left:-10px;line-height:20px;padding:20px 0 20px 10px;position:absolute;top:40px;width:120px;}

#contentNavBar h2 {color:#000;font-weight:bold;left:0;position:static;}

#subcategoryBox,#sortByBox {float:none;position:static;top:auto;z-index:auto;}
#subcategoryMenu,#sortByMenu,#discontinuedBtn {background:transparent none;border:0 none;display:block;left:auto;margin-bottom:1.5em;position:static;top:auto;width:auto;z-index:auto;}
#subcategoryMenu li a, #sortByMenu li a,.discontinuedAnchor {color:#1646A8;display:block;font-size:100%;padding:0;text-decoration:none;}
#subcategoryMenu li a:hover,#subcategoryMenu li a:focus,
#sortByMenu li a:hover,#sortByMenu li a:focus,
.discontinuedAnchor:hover,.discontinuedAnchor:focus {color:#666;}
#contentNavBar .selectedText {display:none;}

#thumbnailSizeText {left:150px;position:absolute;top:0;width:200px;}
#thumbSizeList {left:240px;position:absolute;top:3px;width:50px;}
.sizeBTN {background-image:url(/cms/images/gui/thumbPicker.png);}

#supportTabAnchor {background:#666 none;border-bottom-left-radius:5px;border-bottom-right-radius:5px;bottom:auto;color:#003B64;height:auto;padding:10px 12px 5px;position:absolute;right:-810px;text-decoration:none;top:0;}
#supportTabAnchor {display:none;}

/* SUPPORT DRAWER */

/* THUMBNAILS */
#productThumbs {padding-bottom:0;}
#catList #productThumbs {margin-bottom:-17px;}
.thumbList {background:#fff;border:2px solid #ccc;margin-left:110px;padding:76px 8px 26px;}
.thumbBox {margin:10px;}
.small .thumbBox {width:144px;}
.large .thumbBox {margin:10px;width:253px;}
.thumbLink {background-color:#fff;background-image:url(/cms/images/bg-thumbGradientHover.jpg);background-repeat:repeat-x;border:1px solid #ccc;height:36em;padding:0 9px 10px;-moz-transition:background-position 0.4s ease;-o-transition:background-position 0.4s ease;-webkit-transition:background-position 0.4s ease;transition:background-position 0.4s ease;}
.small .thumbLink {background-position:0 352px;}
.large .thumbLink {background-position:0 439px;}
#catLanding .small .thumbLink {background-position:0 244px;}
.small .thumbLink:hover,
.small .thumbLink:focus {background-position:0 321px;}
.large .thumbLink:hover,
.large .thumbLink:focus {background-position:0 409px;}
#catLanding .small .thumbLink:hover,
#catLanding .small .thumbLink:focus {background-position:0 214px;}
.thumbLink p {color:#666;font-size:11px;}
.thumbLink .thumbTitle {color:#003B64;font-family:arial,helvetica,sans-serif;font-weight:bold;font-size:12px;}
.thumbLink .salePriceTxt span {color:#003B64;}
.thumbLink .pricePanelText {background:transparent none;font-size:9px;margin-top:0.5em;text-indent:0;}
.thumbLink p.availability {font-size:9px;}
.thumbLink p.thumbDiscontinued {background-color:#ffd500;color:#fff;height:20px;letter-spacing:1px;line-height:20px;}
.thumbImage {margin:0 -10px 5px;}
.thumbLink:hover,.thumbLink:focus {background:#fff url(/cms/images/bg-thumbGradientHover.jpg) repeat-x scroll 0 100%;}
.thumbLink .avgRating {color:#fff;margin:0;}

#catList .thumbsNav#thumbsNavTop {left:140px;padding:3px 0 0;position:absolute;top:100px;width:800px;}
#catList .thumbsNav#thumbsNavBottom {margin-left:130px;padding:3px 0 0;top:-31px;width:800px;}

.thumbsNav {font-size:11px;}
.pagination {right:0;top:3px;}
.pagination a {color:#003B64;font-weight:bold;}
.pagination .pageHead {font-weight:normal;}
.paginationNextAnchor,.paginationPrevAnchor {display:none;}

/* CATEGORY LANDING */
#catLanding #productThumbs {padding:40px 0 0;}
#catLanding .thumbList {margin-left:0;padding:8px;}
#catLanding .thumbBox {margin:15px;width:202px;}
#catLanding .thumbLink {height:241px;}
#catLanding .thumbImage {background:transparent none;}
#catLanding .thumbTitle {font-size:15px;}

/*****************/
/* PDP
/*****************/
/* PDP HEADER */
#description {margin-top:45px;margin-bottom:40px;}
#descriptionRight {float:right;min-height:280px;padding:0 25px;width:150px;}
#description form {float:none;width:auto;}
#description form,#ratingBox,#msrpNote {margin:0 0 2em;padding:0;}
#msrpNote {margin-bottom:0;}
#ratingBox {float:none;width:auto;}
#ratingBox h4,
#ratingBox p,
#msrpNote {color:#999;}
#descriptionInfo {padding-bottom:50px;width:260px;}

#description h1 {font-size:18px;font-weight:bold;margin-bottom:0;}
#description #model {color:#999;font-size:16px;margin:0;}
.newProductText {color:#c00;}
a.buyNowBtn {}
#longDescription {color:#666;display:block;font-size:14px;margin:0.5em 0 0;}
#msrp {font-size:9px;padding:0;}
a.buyNowBtn .price {color:#003B64;font-weight:bold;padding:0;}
.buyNowBtn .salePricePdp {padding:0;}
.buyNowBtn .salePricePdp span {color:#003B64;font-size:11px;}
#buyNowText {color:#fff;margin:5px 0 10px;}
#buyNowLink {background:transparent url(/cms/images/detail/bg-buy-now-bottom.png) no-repeat scroll 0 100%;height:29px;}
#reviewButton {text-decoration:none;}
#reviewButtonBox .reviewsTitle {text-decoration:underline;}
#reviewButtonBox .poweredBy {font-size:8px;text-transform:uppercase;}
#bottomWrapper h3 {font-size:22px;}
#pricingTxtLinks {border:1px solid #666;color:#999;-moz-box-shadow:2px 2px 3px #292929;-o-box-shadow:2px 2px 3px #292929;-webkit-box-shadow:2px 2px 3px #292929;box-shadow:2px 2px 3px #292929;}

#pdp #topWrapper {overflow:hidden;position:relative;}
#pdp #views {background-color:#fff;width:430px;}

#highlights {font-size:1em;position:static;width:auto;}
#highlightsInner {margin-left:0;padding:0;width:auto;}
#highlightsInnerTop {overflow:visible;}

#assetWrapper {bottom:25px;left:0;position:absolute;width:430px;}
#mediaAssetWrapper {float:left;left:50%;position:relative;}
#mediaAssets {float:right;font-size:12px;height:24px;left:-50%;position:relative;text-align:center;width:auto;}

#mediaAssets li a,
#mediaAssets li span {background-image:url(/cms/images/detail/viewerButtons.png);height:24px;margin:0 8px;width:91px;}
#mediaAssets li#picturesLink span {background-position:-7px -47px;}
#mediaAssets li#picturesLink a {background-position:-7px -47px;}
#mediaAssets li#picturesLink a:hover,
#mediaAssets li#picturesLink a:focus,
#mediaAssets li#picturesLink a.selected {background-position:-7px -11px;}
#mediaAssets li#three60Link span {background-position:-107px -47px;}
#mediaAssets li#three60Link a {background-position:-107px -47px;}
#mediaAssets li#three60Link a:hover,
#mediaAssets li#three60Link a:focus,
#mediaAssets li#three60Link a.selected {background-position:-107px -11px;}
#mediaAssets li#energyGuideLink span {background-position:-207px -47px;}
#mediaAssets li#energyGuideLink a {background-position:-207px -47px;}
#mediaAssets li#energyGuideLink a:hover,
#mediaAssets li#energyGuideLink a:focus,
#mediaAssets li#energyGuideLink a.selected {background-position:-207px -11px;}
#mediaAssets li#videosLink span {background-position:-307px -47px;}
#mediaAssets li#videosLink a {background-position:-307px -47px;}
#mediaAssets li#videosLink a:hover,
#mediaAssets li#videosLink a:focus,
#mediaAssets li#videosLink a.selected {background-position:-307px -11px;}

#pdp #discontinuedText {background:transparent url(/cms/images/detail/bg-discontinued.png) no-repeat scroll 0 0;height:22px;position:absolute;right:30px;top:0;width:142px;}

/* PDP TABS */
#tabLinks {padding:0 20px;}
#tabLinks li {margin-bottom:-2px;}
#tabLinks li a {background:transparent url(/cms/images/tabsNav.png) no-repeat scroll 0 0;height:40px;margin-right:11px;padding:0 0 0 10px;}
#tabLinks li a span {background:transparent url(/cms/images/tabsNav.png) no-repeat scroll right 0;color:#999;font-size:16px;height:40px;line-height:45px;margin:0 -10px 0 0;padding:0 10px 0 0;text-transform:uppercase;}
#tabLinks li a:hover span,
#tabLinks li a:focus span {color:#666;}
#tabLinks li a.selected,
#tabLinks li.ui-tabs-selected a {background-position:0 -40px;}
#tabLinks li a.selected span,
#tabLinks .ui-tabs-selected a span {background-position:100% -40px;color:#003B64;}
#tabLinks li a.selected:hover span,
#tabLinks li a.selected:focus span,
#tabLinks .ui-tabs-selected a:focus span,
#tabLinks .ui-tabs-selected a:hover span {background-position:100% -40px;color:#666;}

/* PDP TAB CONTENT */
#featuresTab, #guideTab, #specsTab, #supportTab {overflow:hidden;}
#bottomWrapper {padding:40px 0 0;}
#pdp #leftCol {display:none;}
#pdp #rightCol.hasCallouts {float:left;width:50%;}
#pdp #rightCol {float:none;width:auto;}
#tabs {color:#666;font-size:14px;}
#tabs, #tabsAlt {width:640px;}
#tabs .featuresTitle {color:#003B64;}
#tabsWrapper {border:2px solid #ccc;padding:30px;width:576px;}
#tabsWrapper h2 {font-size:20px;font-weight:bold;margin-bottom:0.2em;}
#tabsWrapper .blurb {font-size:1em;}
#tabsWrapper #supportTab .blurb {font-size:1em;margin-top:0;}
#pdp #specsTab #rightCol {width:100%;}
#pdp #supportTab {margin-top:0;}

dl.downloadListNormal dt.document {background-image:url(/cms/images/gui/icon-document.png);}
#remotesBox {margin-top:1em;}
#remotesBox li {height:150px;padding-right:20px;text-align:left;width:172px;}
#remotesBox .remoteImage {background-color:#fff;margin-bottom:4px;width:150px;}
#remotesBox .remoteName,#remotesBox .remoteCode {font-size:11px;line-height:16px;margin:0;}
#remotesBox .remoteCode,
#remotesBox .codeNumber {color:#003B64;font-size:12px;font-weight:bold;}

.needHelpBox h5,
.needHelpBox p {position:absolute;text-indent:-9000em;}
.needHelpBox a {background:transparent url(/cms/images/detail/clickToCall.jpg) no-repeat scroll 0 0;display:block;height:132px;text-indent:-9000em;width:183px;}

#BVQASummaryBoxID a,
#BVQASummaryBoxID a:visited {color:#003B64;}
#BVQASummaryBoxQuestionAndAnswerCountID {color:#525d58;}
.sideCallout {border:2px solid #ccc;line-height:1.6em;margin-bottom:20px;padding:20px;}
.sideCallout.redBlock {background-color:#fdfdd7;}
.sideCallout h2,
#relatedAcc h2 {font-size:14px;font-weight:bold;line-height:20px;}
.sideCallout h2 + p {margin-top:0;}
.sideCallout p {font-size:14px;line-height:1.4em;}
.sideCallout p:last-child {margin-bottom:0;}

/* PDP SIDE BAR */
#pdp #sideBar {margin-top:40px;}
#sideBar {width:300px;}
#relatedAcc {padding:20px;}
#relatedAcc li:last-child {margin-bottom:0;}

/* CALLOUTS */
#pdpCallouts li.callout {background-color:transparent;background-image:url(/cms/images/detail/callouts.png);background-repeat:no-repeat;float:left;height:18px;list-style-type:none;width:51px;}
.callout.co1080p {background-position:-120px -28px;}
.callout.co1080i {background-position:0 0;}
.callout.co16-9 {background-position:-60px -28px;}
.callout.co16-10 {background-position:-120px 0;}
.callout.co720p {background-position:0 -28px;}
.callout.coHDMI {background-position:-60px 0;}
.callout.cofull_HD {background-position:-180px 0;}
.callout.co120Hz {background-position:-180px -28px;}
#pdpCallouts .callout.coRocketboost {background-position:-110px -55px;width:100px;}
#pdpCallouts .callout.coiPod {background-position:0 -55px;width:101px;}

/*****************/
/* SEARCH RESULTS
/*****************/
#resultList #contentWrapper {margin-top:40px;}
.resultBox {border:1px solid #ccc;margin-bottom:20px;padding:20px;}
.resultBox.noResults {background:transparent none;padding:0;}
.resultBox .resultProduct {font-size:11px;margin:0 24px 0 150px;}
.resultBox .resultImage {background:#fff;margin:-20px 0 -20px -170px; padding-left:12px;width:126px;}
.resultBox .resultImage img {vertical-align:middle;}
.resultBox .resultImage img.aligner {height:150px;width:1px;}
.resultBox dl.downloadListNormal {border-left:1px solid #ccc;min-height:110px;padding-left:25px;width:260px;}
.resultBox .resultPrice {}
.resultBox .resultTitle {color:#003B64;font-size:14px;}
.resultBox a {color:#1646A8;}
.resultBox p.overRating {margin-bottom:0;}
.resultBox.noResults {border-width:0;}
.resultBox.noResults p {font-size:16px;margin:0 0 60px;padding:0;text-align:left;}
#searchResults .resultDiscontinued {background-color:#ffd500;background-image:none;color:#fff;font-size:11px;height:15px;letter-spacing:1px;line-height:15px;margin-bottom:0.2em;text-align:center;text-indent:0;width:150px;}
#searchResults #productThumbs {padding:0 80px 15px 0;}
#searchResults .thumbsNav {font-size:11px;padding-left:0;}
#searchResults #thumbsNavTop.thumbsNav {border-bottom:1px solid #ccc;margin-bottom:20px;}
#searchResults #thumbsNavBottom.thumbsNav {margin:20px 0 0;padding-left:0;}
#searchResults #thumbsNavBottom .pagination {top:4px;}

/* SUPPORT FOOTER */
#searchSupport {margin:40px 0 0;}
#searchSupportInner {border:2px solid #ccc;padding:30px 40px 35px 235px;position:relative;}
#searchSupport h4 {font-size:20px;}
#searchSupport p {font-size:18px;font-weight:bold;margin:0;}
#searchSupport ul {margin-left:2.7em;}
#searchSupport li {margin:0.5em 0;}
#searchBlueshirt {bottom:-1px;left:30px;position:absolute;}

/* SEARCH BANNER */
#searchBannerWrap {margin:40px 0;}
.searchBanner {background-color:#ecebeb;border:2px solid #ccc;color:#666;display:block;font-family:arial,helvetica,sans-serif;padding:20px 40px;}
.searchBanner h2 {font-family:arial,helvetica,sans-serif;font-size:18px;font-weight:bold;margin:0;}
.searchBanner p {font-size:14px;line-height:18px;margin:0 0 1.5em;}
.searchBanner span {color:#1646A8;text-decoration:none;}

/*****************/
/* ABOUT / SUPPORT
/*****************/
.supportAbout #tabsWrapper {overflow:hidden;width:auto;}
.supportAbout .leftcol {min-height:342px;padding:28px;}
.supportAbout #sideBar {border:2px solid #ccc;padding:28px;}
.supportAbout .tabFeature .linkDesc,
#social .linkDesc {color:#666;font-size:12px;line-height:1.2em;}
.supportAbout .tabFeature ul li {margin:1.2em 0;}
.supportAbout h4,
.supportAbout p {font:14px/1.4em arial,helvetica,sans-serif;}

#aboutUs .rightcol,
.supportAbout .leftcol {padding:28px;}
.supportAbout .rightcol {padding:28px 0 28px 28px;}

/* ABOUT US */
#aboutUs #tabs {width:auto;}
#fromNewsroom,
#socialHeader,
#aboutUs h3 {font-size:18px;font-weight:bold;margin-bottom:0.3em;}
#aboutUs .leftcol,
#aboutUs #communityTab .fullcol {min-height:0;padding-right:200px;}
#aboutUs .leftcol,
#aboutUs .rightcol {float:none;padding-bottom:0;width:auto;}
#aboutUs .rightcol ul {overflow:hidden;}
#aboutUs .rightcol ul li {float:left;line-height:82px;margin:0;width:140px;}
#aboutUs #sideBar {display:none;}
#social a {text-decoration:none;}

/* SUPPORT */
#support #tabs,#warranty #tabs {float:none;width:auto;}
#support h3,
#warranty h3,
#geekSquadBlackTie a {color:#003B64;font-size:18px;font-weight:bold;}
#support .rightcol {border-left:1px solid #ccc;padding:0 28px;margin:28px 0;width:420px;}
#support .leftcol {width:423px;}
#support #sideBar,#warranty #sideBar {background:transparent url(/cms/images/detail/ir-ask.png) no-repeat scroll 28px 28px;border:2px solid #ccc;float:none;margin-top:20px;padding-left:68px;position:relative;width:auto;}
#stillNeedHelp {color:#003B64;font-size:16px;}
#support .sideBarContent,#warranty .sideBarContent {margin:0;}
#supportIRBlock {width:400px;}
#supportContactBlock {border-left:1px solid #ccc;left:481px;padding-left:28px;overflow:hidden;position:absolute;top:28px;}
#support #askHeadline,#warranty #askHeadline {display:inline;font-weight:bold;}
#emailUsLink a,
#callUs {color:#003B64;display:block;font-weight:bold;padding-left:30px;}
#emailUsLink {background:transparent url(/cms/images/search/emailUsLink.png) no-repeat scroll 0 0;margin-bottom:1.5em;}
#callUs {background:transparent url(/cms/images/search/callUs.png) no-repeat scroll 0 0;float:left;height:40px;width:60px;}
#contactUsList {margin:0 0 0 100px;}
#contactUsList p {font-size:12px;line-height:normal;}
#contactUsList .contactBlurb {margin-top:-4px;padding-top:0;}
#geekSquadBlackTie {margin-top:2em;}
.supportAbout #irForm {height:23px;margin-top:1em;overflow:hidden;}
.supportAbout #irForm label {display:block;left:-9000em;position:absolute;}
.supportAbout #irForm #irAsk {width:335px;}
#irExample {color:#999;font-family:arial,helvetica,sans-serif;font-size:10px;margin:3px 0 2em;padding-left:8px;}
#supportSearchForm {background:transparent none;width:auto;}
#supportSearchForm .searchBox {border:1px solid #ccc;position:static;width:340px;}
#supportSearchButton {position:static;}
#communityTab #subcategoryMenu {background-color:#ECEBEB;left:2px;padding:0 12px;top:23px;width:160px;}
#communityTab #subcategoryMenu li {line-height:14px;padding:4px 0;}
#communityTab #subcategoryMenu li a {color:#666;}
#communityTab .fullcol {float:none;overflow:auto;padding:28px;width:auto;}
#communityLeft {width:425px;}
#communityLeft #postQuestionButton {background:transparent url(/cms/images/support/btn-postquestion.png) no-repeat scroll -14px -56px;display:block;text-indent:-9000em;width:140px;}
#communityLeft #postQuestionButton:hover,
#communityLeft #postQuestionButton:focus {background-position:-14px -19px;}
.selectedText {background-image:url(/cms/images/gui/bg-dropdown.png);color:#fff;height:23px;}
.selectedText .selectedTextInner {background-image:url(/cms/images/gui/bg-dropdownArrow.png);color:#fff;font-size:12px;font-weight:bold;line-height:12px;padding-top:4px;width:166px;}
#support #subcategoryMenu {display:none;}

/* WARRANTY */
#warranty #tabsWrapper {border:0 none;}
#warranty #warrantyContainer {float:none;padding:0 80px 0 0;width:auto;}
#warranty #helpWithProduct {font-size:28px;line-height:36px;font-weight:normal;}
#warranty p + h3 {margin:1.5em 0 0;}
#warranty h3 + p,#warranty h3 + ul {margin-top: 0.5em;}

/* ALT TAB / UNCOMMON SENSE */
#aboutUs #alt_tab_content,
#aboutUs #altTab iframe {height:515px;}
#aboutUs #altTab iframe {margin-bottom:-7px;width:640px;}

/*****************/
/* CONTACT US
/*****************/
#contactWrapper {margin-top:40px;}

#contactEmailInner {background-color:#fff;border:2px solid #ccc;float:left;padding:27px;}
#contactInner {padding:0 40px 0 0;width:514px;}
#contactEmailInner {margin-left:22px;width:326px;}

#contactWrapper h2 {color:#003B64;margin-bottom:0.3em;padding-top:0;}
#contactWrapper h3,
#contactWrapper p {font:14px/1.4em arial,helvetica,sans-serif;}
#contactWrapper h3 {font-weight:bold;}

#contactUsForm input[type=text],
#contactUsForm textarea {border:1px solid #ccc;color:#535d58;display:block;font-family:verdana,arial,sans-serif;margin-bottom:1.6em;padding:4px 8px;resize:none;width:312px;}
#contactUsForm input.contactError,
#contactUsForm textarea.contactError {background-color:#D8E5FF;}
#contactUsForm span.contactError {display:block;}

/*****************/
/* MARKETING
/*****************/
#marketing #linkBar {display:none;}
#marketing .column {padding:0;}
.mainBox {padding:50px 28px 0 0;}
.mainBox h2 {color:#003B64;font-family:verdana;font-size:19px;font-weight:normal;line-height:1.3em;}
.mainBox h3 {font-size:1.1em;margin:1.6em 0 0.5em;}

/* SUPPORT BANNER */
#supportBanner {border:2px solid #ccc;clear:both;margin:40px 0;padding:28px;}
#supportBanner a {background:transparent url(/cms/images/support/supportBanner.png) no-repeat scroll 0 100%;color:#003B64;display:block;font-size:18px;font-weight:bold;margin:-38px 0 -28px;min-height:51px;padding:43px 0 28px 140px;text-decoration:none;}
#supportBanner a span {color:#666;display:block;font-weight:normal;}

/*****************/
/* REMOTE WIZARD
/*****************/
#remoteWizard .mainText h1 {background:transparent url(/cms/images/marketing/remoteCodeFinder-headline.png) no-repeat scroll 0 0;height:31px;text-indent:-9000em;}
#remoteWizard .fullColumn .column {padding:10px 28px 30px 0;}
#remoteWizard .twoColumn .column {border:2px solid #ccc;height:17em;padding:20px;position:relative;width:366px;}
#remoteWizard .twoColumn .column form {bottom:3.167em;position:absolute;}
#remoteWizard .twoColumn .column + .column {margin-left:30px;}
#remoteWizard #innerWrapper {margin-top:40px;}
#remoteWizard #linkBar {display:none;}
#remoteWizard #contactEmailInner {min-height:440px;}
#remoteWizard #innerWrapper h2 {font-size:18px;}
#remoteSearchQuery {padding:2px 8px;width:184px;}
#successResults {background-image:url(/cms/images/remoteThumb.png);margin-top:0;}
#remoteWizard #innerWrapper h3 {font-size:18px;margin:0;}
#remoteWizard #innerWrapper p {font:14px/1.4em arial,helvetica,sans-serif}
#remoteWizard #innerWrapper p:last-child {margin-bottom:0;}
#successCode {background-color:#fdfdd7;color:#003B64;font-size:32px;font-weight:normal;}

/*****************/
/* COMMUNITY
/*****************/
#lia-body #contentWrapper {margin-top:41px;}
#lia-body input[type=submit] {text-indent:0;}
.lia-paging-full-pages li {list-style-type:none;}
.NodeDescription .lia-decoration-border-top,
.NodeDescription .lia-decoration-border-bottom,
.NodeDescription .lia-panel-heading-bar-wrapper {display:none;}
#lia-body .lia-panel .StringDisplayTaplet, #lia-body .lia-panel .NodeDescription {margin:0;}
#lia-body .lia-content .lia-quilt-row-title,
#lia-body .lia-content table.lia-list-wide th {background:#003B64 none;}
#lia-body .lia-content a,
.lia-body .lia-content a:link,
.lia-body .lia-content a:visited,
.lia-body .lia-content a:hover,
.lia-body .lia-content a:active,
.lia-body .lia-content a:focus {color:#1646A8}
#lia-body .lia-content .lia-panel-message-root .lia-message-heading h1,
#lia-body .lia-content .lia-message-heading h1,
#lia-body .lia-content .lia-message-heading h2,
#lia-body .lia-content .lia-message-heading h3,
#lia-body .lia-content .lia-message-heading h4,
#lia-body .lia-content .lia-message-heading h5,
#lia-body .lia-content .lia-message-heading h6 {color:#054165;}
#lia-body .lia-content ul.lia-tabs-standard {border-color:#003B64;}
#lia-body #socialList a.facebook,
#lia-body #socialList a.twitter,
#lia-body #socialList a.instagram,
.lia-body #socialList a.facebook,
.lia-body #socialList a.twitter,
.lia-body #socialList a.instagram {display:none;}
#lia-body .lia-content ul.lia-tabs-standard li.lia-tabs-active {background-color:#003B64;background-image:none;border-color:#003B64;}
#lia-body .lia-content ul.lia-tabs-standard li, #lia-body .lia-content ul.lia-tabs-standard li:hover {border-color:#003B64;}

#lia-body .lia-content .tagging-weight-0 { color:#56b9fd; }
#lia-body .lia-content .tagging-weight-1,
#lia-body .lia-content .tagging-weight-2 { color:#1091ea; }
#lia-body .lia-content .tagging-weight-3,
#lia-body .lia-content .tagging-weight-4 { color:#0371be; }
#lia-body .lia-content .tagging-weight-5,
#lia-body .lia-content .tagging-weight-6 { color:#025893; font-weight:bold; }
#lia-body .lia-content .tagging-weight-7,
#lia-body .lia-content .tagging-weight-8 { color:#014a7e; font-weight:bold; }
#lia-body .lia-content .tagging-weight-9,
#lia-body .lia-content .tagging-weight-10 { color:#003b64; font-weight:bold; }

/*****************/
/* FOOTER
/*****************/
#footerWrapper {background-color:#003B64;margin-top:40px;width:100%;}
#footer {background-color:transparent;padding:20px;width:960px;margin:0 auto;}
#footer h2 {color:#fff;}
#socialList li {margin-right:0;}
#socialList a {height:41px;width:41px;}
#socialList a.youtube {background-position:0 0;}
#socialList a.youtube:hover,
#socialList a.youtube:focus {background-position:0 -37px;}

/*****************/
/* INTELLIRESPONSE
/*****************/
/* IR Landing Page */
#irPage #answer {background-color:#282727;margin-bottom:2em;padding:1.5em 2em 0.8em;}
#irPage #irBar {margin:7px 0 0;}
#irPage h2 {font-size:28px;font-weight:normal;}
#irPage h3 {font-size:16px;margin:1.5em 0 1em;}
#irPage #answer {font:14px/1.4em arial,helvetica,sans-serif;}
#irPage #answer p {margin:1.2em 0;}
#irPage ul,#irPage ol {margin-left:2em;}
#irPage li {margin-bottom:0.2em;margin-top:0.2em;}
#irPage {font-size:12px;}
#irPage #ratingForm .submitButton {display:inline;float:none;}
#irPage #irForm label {left:-9000em;position:absolute;}

/*****************/
/* LIGHTBOXES
/*****************/
#picturesBody,
#three60Body,
#videosBody,
#emailBody,
#energyBody,
#contactBody,
#feedbackBody,
#surveyBody {background:#fff;}

/* COLORBOX */
#cboxTopCenter {background:#003B64 url(/cms/images/lightbox/logo.png) no-repeat scroll 10px 50%;height:40px;}
#cboxTopLeft,
#cboxTopRight,
#cboxMiddleLeft,
#cboxMiddleRight,
#cboxBottomLeft,
#cboxBottomCenter,
#cboxBottomRight {background-color:#003B64;}
#cboxTopLeft,
#cboxTopRight,
#cboxMiddleLeft,
#cboxMiddleRight,
#cboxBottomLeft,
#cboxBottomRight {width:1px;}
#cboxTopLeft,
#cboxTopCenter,
#cboxTopRight {height:40px;}
#cboxBottomLeft,
#cboxBottomCenter,
#cboxBottomRight {height:1px;}

/* FEEDBACK */
#feedbackBody .txtareaError {display:none;}
#feedbackBody #feedbackTextarea {background-image:none;height:auto;}
#feedbackBody textarea {background-color:#fff;border:1px solid #ccc;top:0;left:0;}
#feedbackBody .confirm.important {color:#003B64;}
#feedbackBody legend {color:#525D58;}
#feedbackBody #feedbackSubmit,
input.submitButton,
input.resetButton,
#ratingForm input.submit {background:transparent url(/cms/images/formButtons.png) no-repeat -10px -43px;border-width:0;cursor:pointer;display:block;height:24px;padding:1px 0 4px;text-indent:-9000em;vertical-align:middle;width:60px;}
input.submitButton,
input.resetButton {float:left;margin-right:1em;}
#ratingForm input.submit {display:inline-block;margin-left:2em;}
input.resetButton {background-position:-80px -43px;}
input.submitButton:focus,
input.submitButton:hover,
#feedbackBody #feedbackSubmit:focus,
#feedbackBody #feedbackSubmit:hover,
#ratingForm input.submit:focus,
#ratingForm input.submit:hover {background-position:-10px -7px;}
.resetButton:focus,
.resetButton:hover {background-position:-80px -7px;}

/* PICTURES */
#picturesBody #views h2,#videosBody #views h2,#energyBody #views h2 {color:#003B64;font-weight:bold;}
#carouselWrapper {background:transparent url(/cms/images/lightbox/carouselMid.gif) repeat-y scroll 0 0;}
#carouselTop {background:transparent url(/cms/images/lightbox/carouselTop.png) no-repeat scroll 0 0;height:10px;width:166px;}
#carouselBot {background:transparent url(/cms/images/lightbox/carouselBot.gif) no-repeat scroll 0 0;height:13px;width:166px;}
#backButton {background:transparent url(/cms/images/lightbox/carouselPrev.png) no-repeat scroll 0 0}
#forwardButton {background:transparent url(/cms/images/lightbox/carouselNext.gif) no-repeat scroll 0 0}
